BODY
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;    PADDING-TOP: 0px;
    FONT-FAMILY: 'Franklin Gothic Medium';
    BACKGROUND-COLOR: #d9e0ea
}
.HomeFeatureBullet
{
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY: 'Franklin Gothic Medium'
}
UL.HomeFeature
{
    COLOR: red
}
.background_cell
{
    BACKGROUND-POSITION: 50% 50%;
    BACKGROUND-IMAGE: url(images/watermark_fms_logo.jpg);
    BACKGROUND-REPEAT: no-repeat
}
.smallgrey
{
    FONT-SIZE: 10pt;
    COLOR: #a0a0a0;
    FONT-FAMILY: 'Franklin Gothic Medium'
}

.smallblack
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: 'Franklin Gothic Medium'
}

.TOPNAV
{
    BACKGROUND-COLOR: #dddddd
}
.NAVCONTACT
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 3px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 3px;
    MARGIN-LEFT: 1px;
    BORDER-LEFT: #330066 1px solid;
    MARGIN-RIGHT: 10px;
    PADDING-TOP: 3px;
    FONT-FAMILY: 'Franklin Gothic Medium';
    BACKGROUND-COLOR: #dddddd
}
.navbar
{
    BORDER-RIGHT: 0px outset;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 0px outset;
    PADDING-LEFT: 0px;
    FONT-SIZE: 12pt;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: 0px outset;
    COLOR: white;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 0px outset;
    FONT-FAMILY: 'Franklin Gothic Medium';
    BACKGROUND-COLOR: #0a246a;
    border-spacing: 0px
}
TABLE.main
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BORDER-LEFT-COLOR: white;
    BORDER-BOTTOM-COLOR: white;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-TOP-STYLE: outset;
    BORDER-TOP-COLOR: white;
    PADDING-TOP: 0px;
    BORDER-RIGHT-STYLE: outset;
    BORDER-LEFT-STYLE: outset;
    BORDER-COLLAPSE: separate;
    BACKGROUND-COLOR: white;
    BORDER-RIGHT-COLOR: white;
    BORDER-BOTTOM-STYLE: outset
}
.AvailableLink
{
    FONT-SIZE: 12pt;
    COLOR: white;
    FONT-FAMILY: 'Franklin Gothic Medium'
}
.AvailableLink A
{
    FONT-SIZE: 12pt;
    COLOR: white;
    FONT-FAMILY: 'Franklin Gothic Medium'
}
.AvailableLink A:active
{
    FONT-SIZE: 12pt;
    COLOR: white;
    FONT-FAMILY: 'Franklin Gothic Medium'
}
.AvailableLink A:link
{
    FONT-SIZE: 12pt;
    COLOR: white;
    FONT-FAMILY: 'Franklin Gothic Medium'
}
.AvailableLink A:visited
{
    FONT-SIZE: 12pt;
    COLOR: white;
    FONT-FAMILY: 'Franklin Gothic Medium'
}
